/*!
Theme Name: Moversgo
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: Moversgo theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: moversgo
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: moversgo
Template Id: prod-25518
*/

#toTop {
	cursor: pointer;
}

.mobile-buttons {
	display: none;
}

@media (max-width: 600px) {
    .mobile-buttons {
        display: flex;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 999;
    }
	a.mobile-button-phone {
    background: #e38506;
}

.mobile-buttons a {
    display: flex;
    color: #fff;
    text-decoration: none;
    width: 100%;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 17px;
    padding: 11px 0;
}

a.mobile-button-book {
    background: #060447;
}
}